.profile-card{
	width: 100%;
	height: 100vh;
	.label{
		display: inline-block;
		vertical-align: top;
		overflow: hidden;
		position: relative;
		margin: 20px;
		text-align: center;
		border-radius: 50%;
		p{
			position: absolute;
			width: 100%;
			background: rgba(123,31,162, 0.7);
			color: #fff;
			text-transform: uppercase;
			transition: all 0.5s ease;
		}
		img{
			display: block;
			width: 150px;
			height: 150px;
			border-radius: 50%;
			border: 2px solid #fff;
			&:hover{
				border: 2px solid #7b1fa2;
				cursor: pointer;
			}
		}
	}
	.bottom{
		p{
			bottom: -50%;
		}
		&:hover p{
			bottom: 0%;
		}
	}
	mat-card-header{
		justify-content: center;
	}
	mat-form-field,
	input.mat-flat-button{
		width: 60%;
		display: block;
		margin: 0 auto;
	}
	input.mat-flat-button{
		background: #7b1fa2;
		padding: 0.4rem;
		color: #fff;
	}
	.mat-dialog-actions{
		width: 100%;
		min-height: 150px;
		margin-top: 3rem;
	}
}